Comments

559 Comments

Package installs and works correctly. Thank You

BZ#1762510 Please build perl-Any-URI-Escape in normal EPEL8

All packages install and work correctly. Thank You

BZ#1762524 Please build rubygem-rdiscount in normal EPEL8
karma

Both astyle and libdmtx packages (including their -devel packages) install and work correctly. Thank You

BZ#1762482 Please build astyle in normal EPEL8
BZ#1762497 Please build libdmtx in normal EPEL8
karma

Install and work correctly for me. Thank You

BZ#1762514 Please build libpgf in normal EPEL8
karma

Installs and looks good to me. Thank you.

BZ#1760997 EPEL7 - fcitx-qt5 won't install on RHEL 7.7

Is there a reason this has been un-pushed? Are we waiting for rubygem-hpricot, rubygem-mustache and rubygem-rdiscount ?

Installs and works for me.

Installs and works for me.

Installs and works for me.

karma

installs and works great for me.

BZ#1741777 Request to build lirc for EPEL8
karma

Ya! It works with epel-playground now. Thanks.

Due to the age of this package, it should not be added to EPEL. If you feel this package should still be in EPEL, please rebuilt it and submit another update request.

This update has been unpushed.

karma

Due to the age of this package, it should not be added to EPEL. If you feel this package should still be in EPEL, please rebuilt it and submit another update request.

This update has been unpushed.

Due to the age of this package, it should not be added to EPEL. If you feel this package should still be in EPEL, please rebuilt it and submit another update request.

This update has been unpushed.

Due to the age of this package, it should not be added to EPEL. If you feel this package should still be in EPEL, please rebuilt it and submit another update request.

This update has been unpushed.